<?php
/**
 * Search Shortcode Template
 *
 * @package Immowp_Gestion_Immobiliere
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require dirname( __DIR__ ) . '/archive/property-query.php';

$immowp_redirect = isset( $a['redirect'] ) ? $a['redirect'] : '';
?>

<div class="iwp__property">
	<?php require dirname( __DIR__ ) . '/archive/archive-parts/advanced-search.php'; ?>
</div>
